function E0090()
    MNA()CMU("CS_Mura")FAI(0)
end
function E0091()
    MNA()CMU("CS_Mura")FAI(1)
end
function E0092()
    MNA()CMU("CS_Mura")FAI(2)
end
function E0093()
    MNA()CMU("CS_Mura")FAI(3)
end
function E0094()
    MNA()CMU("CS_Mura")FAI(4)
end


--睡觉之前
function BeforeSleep()
    KEY()
    MNP("Sue1",17,11,0)
    ANP("Sue1","sleep_on_bed",0)
    MNP("Toroko1",25,11,0)
    ANP("Toroko1","sleep_on_bed",0)
    FAI(2)
    CMU("CS_Kodou")
    FAC("sue_normal")MS3("Hey Toroko,")NOD()
    CAT("\nwhere do you think Kanpachi went?")NOD()CLR()
    FAC("toroko_normal")CAT("I think he went outside to fish...")NOD()
    CAT("\nWe didn't see his fishing rod") 
    CAT("\nwhen we went to his house.")NOD()CLR()
    FAC("sue_sad")CAT("Yeah...")NOD()
    CAT("\nMahin went outside to find fruit,")NOD()
    CAT("\nKanpachi went outside to fish,")NOD()
    CAT("\neven Santa can hang out at the bar...")NOD()CLR()
    CAT("\nBut we can't go anywhere...")NOD()CLR()
    CAT("Toroko,")NOD()
    CAT("\ndo you think this is fair?")NOD()CLR()
    FAC("toroko_><")CAT("\nNot really...")NOD()CLR()
    FAC("sue_normal")CAT("Right!")NOD()
    FAC("sue_angry")CAT("\nTomorrow I'll take you to see")
    CAT("\nthat giant cat near the village!")NOD()CLR()
    FAC("toroko_><")CAT("\nUm...")NOD()CLO()
    FAO(0)
    TRA("CS_village","SueAndTorokoToGo",42,8)
end